simple-jndi

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
<input type="hidden" name="tracked__present" value="1"/>
Manual priority
Skip resolution
<input type="hidden" name="skip_resolution__present" value="1"/>
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2020-09-26 05:19:55
Package resolution failed
  • No package found for: apache-commons-dbcp
complete
2020-09-22 09:38:57
glibc
2.32.9000-6.fc34
2.32.9000-7.fc34
2
python3
3.9.0~rc1-2.fc34
3.9.0~rc2-1.fc34
2
libstdc++
10.2.1-3.fc34
10.2.1-4.fc34
3
glibc-common
2.32.9000-6.fc34
2.32.9000-7.fc34
3
libgcc
10.2.1-3.fc34
10.2.1-4.fc34
3
python3-libs
3.9.0~rc1-2.fc34
3.9.0~rc2-1.fc34
3
glibc-minimal-langpack
2.32.9000-6.fc34
2.32.9000-7.fc34
3
langpacks-core-font-en
3.0-4.fc33
3.0-5.fc34
4
libxslt
1.1.34-3.fc34
1.1.34-4.fc34
4
libnsl2
1.2.0-8.20180605git...
1.3.0-1.fc34
4
elfutils-debuginfod-client
0.181-1.fc34
0.181-2.fc34
B
libgomp
10.2.1-3.fc34
10.2.1-4.fc34
B
elfutils-libs
0.181-1.fc34
0.181-2.fc34
B
redhat-rpm-config
171-1.fc34
172-1.fc34
B
pcre2
10.35-6.fc34
10.35-7.fc34
B
pcre2-syntax
10.35-6.fc34
10.35-7.fc34
B
elfutils-default-yama-scope
0.181-1.fc34
0.181-2.fc34
B
elfutils-libelf
0.181-1.fc34
0.181-2.fc34
B
systemd-libs
246.5-1.fc34
246.6-1.fc34
B
binutils
2.35-14.fc34
2.35.1-1.fc34
B
binutils-gold
2.35-14.fc34
2.35.1-1.fc34
B
elfutils
0.181-1.fc34
0.181-2.fc34
B
python-srpm-macros
3.9-9.fc33
3.9-10.fc34
B